:root {
    /* color */
    --color-orange:    #ED5017;
    --color-blue:      #1658D5;
    --color-lightblue: #53C0FA;
    --color-green:     #1CB101;
    --color-yellow:    #FCCC02;
    --color-pink:      #FF7BCC;

    --color-white:     #ffffff;
    --color-black:     #021224;
    --color-gray:      #EFF1F4;
    --color-gray-02:   #DEDEDE;

    /* border */
    --border-base-style: 2px solid var(--color-black);

    --border-radius-circle: 9999rem;
    --border-radius-corners: 20px;

    /* margin */
    --base-margin: clamp(1.25rem, -1.827rem + 4.81vw, 2.5rem); /* 20px to 40px */

    /* font */
    --font-size-heading-lv1: clamp(2.625rem, 1.394rem + 1.92vw, 3.125rem); /* 42px to 50px */
    --font-size-heading-lv2: clamp(1.875rem, 0.337rem + 2.4vw, 2.5rem);    /* 30px to 40px */
    --font-size-heading-lv3: clamp(1.5rem, 0.577rem + 1.44vw, 1.875rem);   /* 24px to 30px */
    --font-size-heading-lv4: clamp(1.375rem, 0.452rem + 1.44vw, 1.75rem);  /* 22px to 28px */

    --font-size-text-xl:     clamp(1.375rem, 0.76rem + 0.96vw, 1.625rem);  /* 22px to 26px */
    --font-size-text-l:      clamp(1.25rem, 0.942rem + 0.48vw, 1.375rem);  /* 20px to 22px */
    --font-size-text-ml:     clamp(1.125rem, 0.817rem + 0.48vw, 1.25rem);  /* 18px to 20px */
    --font-size-text-m:      clamp(1rem, 0.692rem + 0.48vw, 1.125rem);     /* 16px to 18px */
    --font-size-text-s:      clamp(0.875rem, 0.567rem + 0.48vw, 1rem);     /* 14px to 16px */
    --font-size-text-xs:     clamp(0.75rem, 0.706rem + 0.19vw, 0.875rem);  /* 12px to 14px */

    --font-family-accent: "Montserrat", system-ui, -apple-system, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", sans-serif;

    /* transition */
    --transition-duration: 0.3s;
    --transition-delay: 0.3s;
    --transition-ease-in-out-quad: cubic-bezier(0.455, 0.03, 0.515, 0.955);

    /* animation */
    --animate-duration: 1s;
    --animate-delay: 1s;
    --animate-ease-out-cubic: cubic-bezier(0.215, 0.61, 0.355, 1);
}
/* ----- リキャプチャ -----*/
.grecaptcha-badge { visibility: hidden; }

html {
    scrollbar-gutter: stable;
}
body {
    background-color: var(--color-white);
    font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", system-ui, -apple-system, sans-serif;
    font-size: var(--font-size-text-s);
    line-height: 1.75;
    width: 100%;
    position: relative;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
    image-rendering: -webkit-optimize-contrast; /* for Chrome */
}
a {
    color: inherit;
    transition: all var(--transition-duration);
}
a:hover img {
    opacity: .8;
}
table {
    border-collapse: collapse;
}

summary {
    cursor: pointer;
    list-style: none;
}
summary::-webkit-details-marker {
    display: none;
}

details::details-content {
    opacity: 1;
}

.pc-only { display: block; }
.sp-only { display: none; }

@media screen and (max-width: 767px) {
    .pc-only { display: none; }
    .sp-only { display: block; }
}

@supports (interpolate-size: allow-keywords) { /* 対応環境のみスライドアニメーション */
    :root {
        interpolate-size: allow-keywords;
    }

    details::details-content {
        height: 0;
        overflow: clip;
        opacity: 0;
        transition:
            height var(--transition-duration) ease,
            opacity var(--transition-duration) ease,
            content-visibility var(--transition-duration) allow-discrete;
    }
    details[open]::details-content {
        height: auto;
        opacity: 1;
    }
}

/*-----------------------------------------------------

    COMPONENTS

-----------------------------------------------------*/

/* Button --------------------*/
.btn {
    display: block;
    font-size: var(--font-size-text-s);
    font-weight: bold;
    margin: 6px auto 0;
    position: relative;
    transform: translateY(-6px);
    transition: transform var(--transition-duration);
    width: 100%;
    max-width: 260px;
}
.btn::before {
    background-color: var(--color-gray);
    border: var(--border-base-style);
    border-radius: var(--border-radius-circle);
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    transform: translateY(6px);
    transition: transform var(--transition-duration);
    z-index: -1;
}
.btn > a {
    background-color: var(--color-white);
    border: var(--border-base-style);
    border-radius: var(--border-radius-circle);
    display: block;
    line-height: 1;
    padding-block: 1.2em;
    position: relative;
    text-align: center;
}

.btn_square {
    max-width: 400px;
}
.btn_square::before {
    border-radius: 10px;
}
.btn_square > a {
    border-radius: 10px;
    font-size: var(--font-size-text-m);
    padding: 1.5em var(--base-margin);
    text-align: left;
}

.btn:hover,
.btn:hover::before {
    transform: translateY(0);
}

.icon_arrow {
    --_circle-size: 40px;
    --_arrow-size: 10px;
    position: relative;
}
.icon_arrow::before,
.icon_arrow::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.icon_arrow::before {
    background-color: var(--color-orange);
    border-radius: var(--border-radius-circle);
    width: var(--_circle-size);
    max-width: var(--_circle-size);
    aspect-ratio: 1 / 1;
    right: 10px;
}
.icon_arrow::after {
    background: url("../images/icon_triangle_01.svg") no-repeat right center / contain;
    mask: url("../images/icon_triangle_01.svg") no-repeat right center / contain;
    background: var(--color-white);
    width: var(--_arrow-size);
    aspect-ratio: 1 / 1;
    right: calc((var(--_circle-size) * 0.5) + (var(--_arrow-size) * 0.5));
}

.btn_square .icon_arrow::before {
    right: calc((var(--_circle-size) * 0.5));
}
.btn_square .icon_arrow::after {
    right: calc((var(--_circle-size) * 0.75) + (var(--_arrow-size) * 0.5));
}

@media screen and (max-width: 320px) {
    .btn_square > a {
        padding-inline: 10px;
    }
    .icon_arrow {
        --_circle-size: 20px;
        --_arrow-size: 5px;
    }
}


/* Text --------------------*/

.text_underline {
    text-decoration: underline;
}

/* .appeal */
.text_appeal {
    font-weight: bold;
    margin-inline: auto;
    padding-inline: 1em;
    position: relative;
    text-align: center;
    text-wrap: nowrap;
    width: fit-content;
}
.text_appeal::before,
.text_appeal::after {
    background-color: currentColor;
    content: "";
    width: 2px;
    height: 75%;
    position: absolute;
    bottom: 0;
}
.text_appeal::before {
    left: 0;
    transform: rotate(-30deg);
}
.text_appeal::after {
    right: 0;
    transform: rotate(30deg);
}

/* balloon */
.text_balloon {
    --_balloon-bg-color: var(--color-white);
    --_balloon-border-color: var(--color-black);
    --_balloon-border-width: 2px;
    --_balloon-pick-size: 20px;
    --_balloon-pick-thin: 0.65;

    background-color: var(--_balloon-bg-color);
    border: var(--_balloon-border-width) solid var(--_balloon-border-color);
    border-radius: 10px;
    display: inline-block;
    font-size: var(--font-size-text-l);
    font-weight: bold;
    margin-bottom: var(--_balloon-pick-size);
    padding: .8em 30px;
    position: relative;
    text-align: center;
}
.text_balloon::before,
.text_balloon::after {
    border: var(--_balloon-pick-size) solid transparent;
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%) scaleX(var(--_balloon-pick-thin)) rotate(45deg);
    transform-origin: center;
}
.text_balloon::before {
    border-right-color: var(--_balloon-border-color);
    border-bottom-color: var(--_balloon-border-color);
    bottom: calc(var(--_balloon-pick-size) * -1);
    border-radius: 0 0 10px 0;
}
.text_balloon::after {
    border-right-color: var(--_balloon-bg-color);
    border-bottom-color: var(--_balloon-bg-color);
    bottom: calc((var(--_balloon-pick-size) - (var(--_balloon-border-width) * 2)) * -1);
    border-radius: 0 0 8px 0;
}

/* text_frame */
.text_frame {
    border: 1px solid var(--color-white);
    border-radius: 4px;
    display: inline-block;
    line-height: 1;
    padding: .27em;
    aspect-ratio: 1 / 1;
}

/* background --------------------*/
.bg-grid {
    --_grid-color: var(--color-gray-02);
    --_grid-line: 1px;
    --_grid-size: 40px;
    --_grid-bg: var(--color-gray);

    background-color: var(--_grid-bg);
    background-image:
        linear-gradient(var(--_grid-color) var(--_grid-line), transparent var(--_grid-line)),
        linear-gradient(90deg, var(--_grid-color) var(--_grid-line), transparent var(--_grid-line));
    background-size: var(--_grid-size) var(--_grid-size);
}


/* JS and animation --------------------*/

/* scroll-in */
.js-scrollIn {
    opacity: 0;
    transform: translateY(30px);
    transition:
        opacity var(--transition-duration) ease-in-out,
        transform var(--transition-duration) ease-in-out;
}
.js-scrollIn.is-show {
    opacity: 1;
    transform: translateY(0);
}

.js-scrollIn-group .js-scrollIn-group-item {
    opacity: 0;
    transform: translateY(30px);
    transition:
        opacity var(--transition-duration) ease-in-out,
        transform var(--transition-duration) ease-in-out;
    transition-delay: calc(var(--delay) * 0.3s);
}
.js-scrollIn-group.is-show .js-scrollIn-group-item {
    opacity: 1;
    transform: translateY(0);
}

/* bounce-in */
.js-bounceIn {
    opacity: 0;
}
.js-bounceIn.animate__bounceIn {
    opacity: 1;
}

/*-----------------------------------------------------

    HEADER

-----------------------------------------------------*/
.header {
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}
.header_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
}

.header_logo {
    --_logo-padding-inner: clamp(1.25rem, -1.827rem + 4.81vw, 2.5rem);
    --_logo-padding-outer: clamp(1.875rem, 0.446rem + 2.23vw, 3.125rem);

    background-color: var(--color-white);
    border-radius: 0 0 40px 0;
    padding: var(--_logo-padding-inner) var(--_logo-padding-outer) var(--_logo-padding-outer) var(--_logo-padding-inner);
    position: relative;
    width: 20%;
    max-width: 344px;
    text-align: center;
}
.header_logo::before,
.header_logo::after {
    background: url("../images/deco_logo_tail.svg") no-repeat top center / contain;
    content: "";
    width: 20%;
    max-width: 76px;
    aspect-ratio: 76 / 76;
    position: absolute;
}
.header_logo::before {
    top: 0;
    left: calc(100% - 1px);
}
.header_logo::after {
    top: calc(100% - 1px);
    left: 0;
}

.header_nav {
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-weight: bold;
    gap: clamp(1.25rem, -0.179rem + 2.23vw, 2.5rem);
    padding-right: 2%;
}
.header_nav-list {
    background-color: #fff;
    border: var(--border-base-style);
    border-radius: var(--border-radius-circle);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: clamp(1.25rem, -1.607rem + 4.46vw, 3.75rem);
    padding: 1.5em clamp(1.25rem, -3.036rem + 6.7vw, 5rem);
}
.header_nav-list a:hover {
    color: var(--color-orange);
}
.header_nav_cta {
    max-width: 296px;
}
.header_nav_cta a {
    background-color: var(--color-blue);
    border: var(--border-base-style);
    border-radius: var(--border-radius-circle);
    color: var(--color-white);
    display: block;
    padding: 1.5em 20px;
    text-align: center;
    width: 100%;
}
.header_nav_cta a:hover {
    background-color: var(--color-orange);
}

/* sp menu --------------------*/
.header_menu_wrap {
    background-color: var(--color-blue);
    border-radius: var(--border-radius-circle);
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    padding: 5px;
    position: absolute;
    top: 50%;
    right: 3%;
    transform: translateY(-50%);
    z-index: 1000;
    display: none;
}
.header_menu {
    width: 30px;
    height: 16px;
    position: relative;
}
.header_menu span {
    background-color: var(--color-white);
    border-radius: 2px;
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    right: 0;
    transition: var(--transition-duration);
}
.header_menu span:nth-of-type(1) { top: 0; }
.header_menu span:nth-of-type(2) { top: 50%; }
.header_menu span:nth-of-type(3) { top: 100%; }

/* SPメニュー アクティブ時 */
.header.is-active .header_menu {
    transform: rotateX(360deg);
}
.header.is-active .header_menu span:nth-of-type(1) {
    translate: 0 8px;
    rotate: -45deg;
}
.header.is-active .header_menu span:nth-of-type(2) {
    opacity: 0;
}
.header.is-active .header_menu span:nth-of-type(3) {
    translate: 0 -8px;
    rotate: 45deg;
}

@media (min-width: 1280px) and (max-height: 820px) {
    .header_logo {
        --_logo-padding-inner: 26px;
        --_logo-padding-outer: 34px;
    }
    .header_nav-list,
    .header_nav_cta a {
        padding-block: 20px;
    }
}

@media screen and (max-width: 1400px) {
.header_logo {
		width: 16%;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1280px) {
    .header_nav-list {
        gap: clamp(0.625rem, -4.375rem + 7.81vw, 1.875rem);
    }
}

@media screen and (max-width: 1024px) {
    .header_menu_wrap {
        display: flex;
    }
    .header_overlay {
        display: block;
    }

    .header_nav {
        background-color: var(--color-blue);
        color: var(--color-white);
        order: 3;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 30px;
        width: 100%;
        height: 100vh;
        padding-top: 50px;
        padding-right: 0;
        position: absolute;
        top: 0;
        left: 0;
        display: none;
        transition: opacity var(--transition-duration), visibility var(--transition-duration);
    }
    .header_nav-list {
        background-color: transparent;
        border: none;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 0;
        font-size: 16px;
        font-weight: bold;
        width: 100%;
    }
    .header_nav-list li {
        text-align: center;
        padding: 10px;
        width: 100%;
    }
    .header_nav_cta {
        margin-inline: auto;
    }
    .header_nav_cta a {
        background-color: var(--color-orange);
    }

    /* SPメニューアクティブ時 */
    .header.is-active .header_nav {
		display: block;
    }
}

@media screen and (max-width: 768px) {
    .header_logo {
        width: 30%;
    }
}

@media screen and (max-width: 480px) {
    .header_logo {
        border-radius: 0 0 20px 0;
        padding: 20px;
        width: 40%;
    }
}

/*-----------------------------------------------------

    COMMON

-----------------------------------------------------*/

.content_inner {
    width: 100%;
    max-width: 1200px;
    margin-inline: auto;
}
/* ----- 改行 -----*/
.p_br {
	display: block;
}
.m_br {
	display: inline;
}
.pad_br {
	display: inline;
}
@media screen and (max-width: 1023px) {
	.pad_br {
		display: block;
	}
}
@media screen and (max-width: 767px) {
	.p_br {
		display: inline;
	}	
	.m_br {
		display: block;
	}
}
br.pad_br,
br.m_br{
	display: none;
}

@media screen and (max-width: 1023px) {
	br.pad_br {
		display: block;
	}
	br.p_br1023 {
		display: none;
	}		
}
@media screen and (max-width: 767px) {
	br.p_br {
		display: none;
	}	
	br.m_br {
		display: block;
	}
}
/* ----- コンテンツのpadding -----*/
.bl_sect {
    padding: 100px 0;
}

.bl_sect__top {
    padding: 100px 0 0;
}

.bl_sect__bottom {
    padding:0 0 100px;
}
@media screen and (max-width: 1023px){
	.bl_sect {
    	padding: 60px 0;
	}	
	.bl_sect__top {
    	padding: 60px 0 0;
	}	
	.bl_sect__bottom {
    	padding: 0 0 60px;
	}
}
@media screen and (max-width: 767px){
	.bl_sect {
    	padding: 40px 0;
	}	
	.bl_sect__top {
    	padding: 40px 0 0;
	}	
	.bl_sect__bottom {
    	padding: 0 0 40px;
	}
}
/* ----- Flex（上下中央配置） -----*/
.ly_flex {
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}


/*-----------------------------------------------------

    FOOTER

-----------------------------------------------------*/
.footer {
    text-align: center;
}
.footer_sns {
    background-color: var(--color-black);
    padding: 60px 5%;
}
.footer_sns_appeal {
    color: var(--color-white);
    font-size: var(--font-size-text-l);
    font-weight: bold;
}
.footer_sns-list {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 20px;
}

.footer_nav {
    background-color: var(--color-gray);
    padding: 20px 5%;
}
.footer_nav-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: clamp(1.25rem, -4.904rem + 9.62vw, 3.75rem);
    font-weight: bold;
}
.footer_nav-list a:hover {
    color: var(--color-orange);
}

.footer_bottom {
    background-color: var(--color-white);
    padding: 40px 5%;
}
.copyrights {
    font-size: var(--font-size-text-xs);
    margin-top: 40px;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .footer_sns_appeal {
        font-size: clamp(1rem, 0.821rem + 0.89vw, 1.25rem);
    }
    .footer_sns-list img {
        width: 60px;
    }
    .footer_nav-list {
        gap: 10px;
    }
    .footer_nav-list li {
        width: 100%;
    }
}

/*
    ページトップボタン
------------------------------*/
.page-top {
    background-color: var(--color-blue);
    border: var(--border-base-style);
    border-radius: var(--border-radius-circle);
    color: var(--color-white);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: var(--font-size-text-s);
    font-weight: bold;
    width: 60px;
    aspect-ratio: 1 / 1;
    position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 5;
    opacity: 0;
    transform: translateY(100px);
    transition: transform var(--transition-duration) ease, opacity var(--transition-duration) ease, background-color var(--transition-duration) ease;
}
.page-top::before {
    border-top: 2px solid var(--color-white);
    border-right: 2px solid var(--color-white);
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    rotate: -45deg;
    transition: border var(--transition-duration) ease;
}
.page-top a {
    display: block;
}

.page-top:hover {
    background-color: var(--color-orange);
}
.page-top.is-show {
    transform: translateY(0);
    opacity: 1;
}